# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = grails-docs
pkgbase = grails
pkgver = 5.2.5-1
pkgdesc = Documentation for Grails
url = https://grails.org/
builddate = 1668563372
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 49092238
arch = any
license = Apache
optdepend = grails-docs: documentation for grails
optdepend = groovy: the groovy programming language
makedepend = apache-ant
makedepend = java-environment
makedepend = junit
makedepend = setconf
makedepend = unzip
